jQuery(document).ready(function($) {	
	
	function runMaxPROInit()
	{
		if (typeof window.maxFoundry === 'undefined')
			window.maxFoundry = {};

		window.maxFoundry.maxadmin = new maxAdminPro(); 
	 	window.maxFoundry.maxadmin.init(); 

		window.maxFoundry.maxmodal = new maxModal(); 
		window.maxFoundry.maxmodal.init(); 
		
		window.maxFoundry.maxcollection = new maxCollectionPro(); 
		window.maxFoundry.maxcollection.init();  
		
		window.maxFoundry.maxfonts = new maxFonts(); 
		window.maxFoundry.maxfonts.checkFonts();// init
	} 	

	runMaxPROInit(); 
	
}); /* END OF JQUERY */

